<div 
  tabindex="0" 
  role="dialog" 
  class="zs-modal" 
  id="{{id}}" 
  aria-labelledby="{{id}}-title" 
  aria-describedby="{{id}}-content"
  zs-trap-keyboard-focus="true"
>
  <div class="zs-modal-body">
    <div class="zs-modal-header">
      <h2 class="modal-title" id="{{id}}-title" tabindex="0">
        {{title}}
      </h2>
      <div class="zs-modal-download" ng-show="downloadUrl">
        <a class="btn btn-flat" ng-href="{{downloadUrl}}">
          Download origineel
        </a>
      </div>
      <div class="zs-modal-close">
        <button aria-label="Dialoog sluiten" ng-click="onCloseClick($event)">
          <zs-icon icon-type="close"></zs-icon>
        </button>
      </div>
    </div>
    <div class="zs-modal-content" id="{{id}}-content">
      <zs-transclude/>
    </div>
  </div>
</div>
